SHSH 5.0.1...

SHSH 5.0.1... discussie in Jailbreak forum; ( verdwijnt na registratie ) Draai 4.3.3 op mijn iPhone 4... Daarnet kijk ik op cydia en zie opeens ook de shsh voor 5.0.1... Ik heb deze dan ook met ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 23-12-11, 15:28
Wally's schermafbeelding
» iPhone XS Max 256GB (Goud) [FW: 12.0]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Zwart) [FW: 9.2.1]  [Jailbreak: Nee]
» macOS
 
Geregistreerd: Sep 2008
Locatie: Tessenderlo Belgi
Berichten: 1.921
Standaard SHSH 5.0.1...

Draai 4.3.3 op mijn iPhone 4...

Daarnet kijk ik op cydia en zie opeens ook de shsh voor 5.0.1...

Ik heb deze dan ook met tinyumbrella gedumpt op mijn pc...

Maar wat is het nut hiervan..? Ik dacht dat je met de shsh blobs voor iOS5 niet veel kon doen...
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 23-12-11, 15:32
wouter1981's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 9.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 16GB (Goud) [FW: 9.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: Jul 2008
Locatie: Twente
Berichten: 3.988
Standaard

Je hebt ook de APticket nodig.
__________________
Geen hulpvragen via PM. Stel je vraag op het forum, hebben anderen er ook iets aan.
  #3  
Oud 23-12-11, 16:24
» iPhone 6 128GB (Space Grijs) [FW: 8.3]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 16GB (Zwart) [FW: 8.1.2]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Oct 2009
Locatie: Oost Souburg (zeeland)
Berichten: 230
Standaard

Citaat:
Oorspronkelijk geplaatst door wouter1981 Bekijk bericht
Je hebt ook de APticket nodig.
Ja als ifaith gebruikt heb je die ticket nodig.

Gebruik tinyumbrella voor versie 5.01 staat het gelijk bij je andere blobs
  #4  
Oud 23-12-11, 16:35
Wally's schermafbeelding
» iPhone XS Max 256GB (Goud) [FW: 12.0]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Zwart) [FW: 9.2.1]  [Jailbreak: Nee]
» macOS
 
Geregistreerd: Sep 2008
Locatie: Tessenderlo Belgi
Berichten: 1.921
Standaard

Ok...bedankt...

Ik heb met iFaith alles gedumpt en met de nieuwste redsnow een custom 5.0.1 ipsw 'gestitched' met de blob...

Vraagske...

Kan ik altijd naar 5.0.1 vanuit een hogere versie ? En dus jailbreaken met een nog uit te brengen tool als er voor de hogere versie geen jailbreak tool voorhanden is ?
  #5  
Oud 23-12-11, 16:45
wouter1981's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 9.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 16GB (Goud) [FW: 9.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: Jul 2008
Locatie: Twente
Berichten: 3.988
Standaard

Volgens mij kun je altijd met die zelfgemaakte custom 5.0.1 firmware downgraden.
Reageren



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Alle iDevices: shsh op 5.x.x shsh betekenis en apticket? simlockvrij Jailbreak 24 16-01-12 18:54
SHSH 4.1 .. EmreSoy Jailbreak apps en thema's 4 31-01-11 17:47
iPhone: shsh cassie Jailbreak 15 27-11-10 23:27
iPhone: SHSH 4.0.1 DrDanchaz Jailbreak 0 22-08-10 13:40
iPhone 3GS: Shsh 3.1.3 thombecks Unlock 2 07-07-10 17:28

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 21:10.